@media (max-width: 767px) {
/* Start Viewport phone */
#body-content, header, header > #header-wrap, footer, footer > #footer-wrap { min-width:320px; }
.content-full > .content-inner > [objtype], .content-full > .content-inner > shared > [objtype] { min-width:320px; }
.content-fixed > .content-inner { width:320px; }
body { overflow-x:hidden; width:100%; background-color:#ffffff; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
.hidden-phone { display:none!important; }
.wse-men > nav { display:none; }
.wse-men .menu-toggle { display:block; }
#staticMenu_78 { top:0px; left:288px; width:50px; height:50px; z-index:9920; }
#txtBox_174 { top:-1206px; left:4px; width:319px; height:29px; z-index:108; }
header, header > #header-wrap { height:679px; }
header { margin-top:0px; margin-bottom:0px; }
footer, footer > #footer-wrap { height:1027px; }
footer { margin-top:0px; margin-bottom:0px; }
#body-content { min-height:350px; }
#hdr_imageContainer_202 { top:51px; left:0px; width:323px; height:558px; z-index:106; }
#hdr_imageContainer_202 img { margin-top:0px; margin-left:-961px; width:2245px; height:558px; }
#hdr_txtBox_203 { top:66px; left:10px; width:316px; height:149px; z-index:107; }
#hdr_imageContainer_207 { top:402px; left:81px; width:125px; height:158px; z-index:104; }
#hdr_imageContainer_207 img { margin-top:0px; margin-left:0px; width:125px; height:158px; }
#hdr_imageContainer_208 { top:376px; left:78px; width:149px; height:209px; z-index:109; }
#hdr_imageContainer_208 img { margin-top:0px; margin-left:-19px; width:186px; height:209px; }
#hdr_imageContainer_210 { top:301px; left:35px; width:157px; height:288px; z-index:105; }
#hdr_imageContainer_210 img { margin-top:0px; margin-left:-30px; width:216px; height:288px; }
#hdr_imageContainer_211 { top:385px; left:57px; width:111px; height:153px; z-index:103; }
#hdr_imageContainer_211 img { margin-top:0px; margin-left:-2px; width:115px; height:153px; }
#hdr_txtBox_212 { top:237px; left:36px; width:250px; height:126px; z-index:110; }
/* End Viewport phone */
}